/*body styles*/body{font: 12px arial, sans-serif;margin:auto;background-image:url('https://s3.amazonaws.com/dayoneweb/images/855/design_img_hpuznj.jpg');background-position:top center;background-repeat:repeat-y;}/*navigation styles*/#navbar2{width:930px;z-index:75;position:absolute;top:133px;left:186px;text-align:left;}#nav{padding:0;z-index:75;margin:0;list-style: none;}#nav > li > a {display: block;color:white;text-decoration:none;text-align:center;font: normal 14px arial, helvetica, sans-serif;padding: 22px 10px 22px 10px;}#nav > li {display:inline-block;overflow:hidden;}#nav > li:hover > a, #nav > li.sfhover > a {text-align:center;color:#75472B;font: normal 14px arial, helvetica, sans-serif;background-color:#CDCDCD;background-image:none;}#nav ul {padding:0;margin:0;list-style: none;position: absolute;width: 200px;left: -999em;background-color:#75472B;}#nav > li:hover ul, #nav > li.sfhover ul {left: auto;height:auto;}#nav ul li{min-width:200px;background-image:none;background-color:transparent;height:auto;position:relative;color:white;text-align:left;}#nav ul li a{display: block;padding:3px 5px;width:98%;text-decoration:none;color:white;font: normal 14px arial, helvetica, sans-serif;}#nav ul li:hover, #nav ul li.sfhover {background-color:#CDCDCD;color:black;background-image:none;}#nav ul li:hover a, #nav ul li.sfhover a {color:black;font: normal 14px arial, helvetica, sans-serif;text-decoration:none;}/*header styles*/#header{}.banner{color:white;width:974px;margin-left:auto;margin-right:auto;text-align:left;position:relative;min-height:100px;}.bannerImg img{width:100%; display:block; position:absolute; top:0; left:0;}.banner .subtitle{width:100%; position:relative; padding:20px; box-sizing:border-box;font: normal 18px arial, helvetica, sans-serif;color:white;}#grayOverlay{position:fixed;z-index:500;background-color:rgba(0,0,0,0.4);width:100%; height:5000px;display:none;}#grayOverlay #overlayTitle{padding:5px 10px 5px 10px;background-color: #75472B;color:white;font-size:18px;text-align:left;}#grayOverlay #overlayTitle a{color:white;}.overlayWindow{position:relative;margin-left:auto;margin-right:auto;top:75px;width:500px;background-color:white;box-shadow: 0 0 20px black;}.overlayWindow iframe{margin:0;width:100%;height:300px;border:0;}/*page body styles*/#popUp{ position:absolute; left:0; top:0; display:none; z-index:20000; }#middle{}.contents{width:974px;margin-left:auto;margin-right:auto;text-align:left;position:relative;overflow:hidden;}div.pageBody {padding:10px;box-sizing: border-box;min-height:300px;color:black;font: normal 12px arial, helvetica, sans-serif;}div.pageBody img {max-width:100%;}div.stackBody {color:black;font: normal 12px arial, helvetica, sans-serif;}.pageTitle{text-align:left; box-sizing: border-box;background-color:white;padding:10px 15px;line-height:20px; vertical-align:middle;font: normal 20px arial, helvetica, sans-serif;color:#CDCDCD;}.grayBox{text-align:center;padding:3px;border:1px solid gray;background-color:white;color:black;}.grayBox a, .grayBox h3{color:black;}.gridBox{float:left; text-align:center; position:relative; width:31%; box-sizing:border-box;padding:15px; margin:0 6px 15px 6px; border-radius:10px;background-color:white;color:black; white-space: nowrap; overflow:hidden;}.gridBox a, .gridBox h3{color:black;}.gridBox .tag{
        position:absolute; z-index:25;
        top:125px;
        font-size:12px;
        padding:5px;
        color:white;
        width:65%;
        background-color:#776655;
    }.gridBox .imgDiv {height:150px; line-height:150px; vertical-align:middle; overflow:hidden; text-align:center; position:relative; font-size:100px;}.gridBox .imgDiv img{max-height:100%; position: absolute;
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    margin: auto;}
    .gridBox .imgDiv span[class^="icon-"]{
                position: relative;
                top:25px;
            }.gridBox .titleDiv {height:35px; white-space: normal; overflow:hidden; font-size:14px; font-weight:bold;}.breadcrumb{font: normal 11px arial, helvetica, sans-serif;color:#CDCDCD;text-shadow:none;}.breadcrumb a{text-decoration: none;color:#CDCDCD;}.breadcrumb a:hover{text-decoration: underline;color:#CDCDCD;}.photoS{position:relative;width:30px;height:30px;overflow:hidden;border:1px solid #75472B;float:left;margin:0 0 10px 10px;cursor:pointer;}.photoM{position:relative;width:60px;height:60px;overflow:hidden;border:1px solid #75472B;float:left;margin:0 0 10px 10px;cursor:pointer;}.photoL{position:relative;width:120px;height:120px;overflow:hidden;border:1px solid #75472B;float:left;margin:0 0 10px 10px;cursor:pointer;}.photoM2{border:1px solid #75472B;margin:0 0 10px 10px;cursor:pointer;}.photoOver{border:1px solid transparent;}.shadowPic{-moz-box-shadow: 0px 0px 6px #7f7f7f;
    -webkit-box-shadow: 0px 0px 6px #7f7f7f;
    box-shadow: 0 0 6px #7f7f7f;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=0, Color='#7f7f7f')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=0, Color='#7f7f7f');
    background-color:white;}/*modules*/.moduleBGRightLR{float:left;background-color:#CDCDCD;width:974px;overflow:hidden;position:relative;}.pageContentBGLR{float:left;width:974px;position:relative;right:210px;}.moduleBGLeftLR{float:left;background-color:#CDCDCD;width:974px;position:relative;right:554px;}.moduleBarLeftLR{float:left;width:209px;padding-right:1px;position:relative;left:764px;background-color:#CDCDCD;}.pageContentLR{float:left;width:554px;overflow:hidden;position:relative;left:764px;background-color:white;}.moduleBarRightLR{float:left;width:209px;padding-left:1px;position:relative;left:764px;background-color:#CDCDCD;}.moduleBGRightR{float:left;width:100%;overflow:hidden;position:relative;}.pageContentBGR{float:left;width:100%;position:relative;right:210px;}.pageContentR{float:left;width:764px;overflow:hidden;position:relative;left:210px;background-color:white;}.moduleBarRightR{float:left;width:209px;padding-left:1px;position:relative;overflow:hidden;left:210px;background-color:#CDCDCD;}.pageContentBGL{float:left;width:100%;position:relative;overflow:hidden;}.moduleBGLeftL{float:left;width:100%;position:relative;right:764px;}.moduleBarLeftL{float:left;width:209px;padding-right:1px;position:relative;left:764px;background-color:#CDCDCD;}.pageContentL{float:left;width:764px;overflow:hidden;position:relative;left:764px;background-color:white;}.pageContent{background-color:white;}.moduleDivider{width:1px;background-color:#CDCDCD;font-size:1px;}.moduleBar{background-color:#CDCDCD;}.colBox .moduleBox {
                width:100% !important;
            }.moduleHeader{background-color:#CDCDCD;padding:5px;text-align:center;font: normal 12px arial, helvetica, sans-serif;color:black;}.moduleHeader a, .moduleHeader a, .moduleHeader a{color:black; text-decoration:none;}.moduleBody{overflow:hidden;font: normal 12px arial, helvetica, sans-serif;padding:10px 5px;color:black;}.moduleBody img {max-width:100%;}.moduleBody a, .list a {text-decoration:underline;color:#75472B;}.moduleBody a:hover, .list a:hover{text-decoration:underline;color:#75472B;}.moduleBody h1, .moduleBody h2, .moduleBody h3, .moduleBody .capt{color:black;}.picViewer{width:100%;background-color:#CDCDCD;}.pollBar{text-align:center;font-size:9px;background-color:#75472B;padding:2px;color:white;}.announceTitle{color:#776655;}.announceText{font-size:10px;}.adModule{width:100%;background-color:white;text-align:center;border-top:1px solid #CDCDCD;}.adModule img, .annMod img, .picViewer img, .moduleBody img.fullWidth{width:100%;}.audioModule{width:100%;border-top:1px solid #CDCDCD;border-bottom:1px solid #CDCDCD;}input.pollRadio{position:relative;top:-3px;}.loginBox{position: relative;margin-left: auto;margin-right: auto;width:500px;}.loginBox .header{font-weight:bold;padding:5px 2px;text-align:center;}.loginBox .body{padding:15px;text-align:left;}/*calendar modules styles*/.calContainer{width:100%;}.calBox{width:100%;overflow:hidden;}.calHeader {padding:5px;text-align:center;font: normal 12px arial, helvetica, sans-serif;width:199px;background-color:#CDCDCD;color:black;}.calHeader a{color:black; text-decoration:none;}.calName{font-size:14px;font-weight:bold;color:black;height:16px;overflow:hidden;}.calArrow{width:7px;cursor:pointer;}table.dayGrid{width:100%;}td.calLabels {font-weight:bold;height:20px;width:30px;padding:1px;background-color:black;color:black;text-align:center;vertical-align:middle;}td.calDay {height:20px;width:30px;padding:1px;color:black;text-align:center;vertical-align:middle;}td.calToday{height:20px;width:30px;padding:1px;font-weight:bold;background-color:#776655;color:white;text-align:center;vertical-align:middle;}td.calEvent{height:20px;width:30px;color:white;background-color:#75472B;text-align:center;vertical-align:middle;}td.calEvent div{color:white;cursor:default;text-align:center;}a.calEvent:link{text-decoration:none;}td.calEvent2{height:20px;width:30px;color:white;background-color:#776655;text-align:center;vertical-align:middle;font-weight:bold;}td.calEvent2 div{color:white;cursor:default;text-align:center;}.calDetDate{text-align:left;color:white;background-color:#75472B;font-size:14px;padding:3px 5px;font-weight:bold;width:250px;}.calDetSub{text-align:left;background-color:white;font-size:12px;padding:3px 5px;width:250px;}.calDet{text-align:left;color:white;background-color:#776655;font-size:10px;padding:5px;width:250px;}hr.calendarPrint{border:1px solid #776655;color:#776655;}.eventDet{border:1px solid #75472B;}.calPP{position:relative;z-index:999;left:210px;top:-183px;}#dotWhite{background-image: url("https://s3.amazonaws.com/dayoneweb/lib/icons/caldotwhite.png");}#dotBlack{background-image: url("https://s3.amazonaws.com/dayoneweb/lib/icons/caldotblack.png");}/*general styles*/h1 {color:#776655;margin:0 0 10px 0;font: normal 32px arial, helvetica, sans-serif;}h2 {color:#776655;margin:0 0 10px 0;font: normal 24px arial, helvetica, sans-serif;}h3 {color:#776655;margin:0 0 10px 0;font: normal 18px arial, helvetica, sans-serif;}h4,h5,h6{margin:0 0 10px 0;}textarea, input[type=text], input[type=password]{
	border:1px solid #cccccc;
	padding:3px;
	border-radius:5px;
	box-sizing:border-box;
}hr {border:1px solid #776655;color:#776655;}div.line {border-bottom:2px solid #776655;font-size:2px;margin-bottom:10px;}.oddRow {background-color:white;color:black;}.oddRow2 {background-color:whitesmoke;color:black;}.oddRowGray {
    background-color:#e8e8e8;
    color:black;
}
.oddRowGray2 {
    background-color:#fafafa;
    color:black;
}a {text-decoration:underline;color:#75472B;}a:hover{text-decoration:underline;color:#75472B;}a.bigBtn, input.bigBtn{background-color: #75472B;color:#CDCDCD;
	cursor:pointer;
	border-radius: 15px;
	border:1px solid #75472B;
	padding:4px 15px;
	font-size:14px;
	line-height:25px;
	-webkit-appearance:none;
}
input.bigBtn{
	line-height:normal;
	text-transform:capitalize;
}
a.bigBtn:hover, input.bigBtn:hover {
	background-color: white;color: #75472B;border:1px solid #75472B;font-size:14px;
	text-decoration: none;
}fieldset {padding:5px;border:1px solid gray;}legend {font-weight: bold; font-size: 14px; margin-bottom:5px;color:black;}label{display:inline-block; margin-bottom:3px; font-weight:bold; font-size:14px;}
label.small{display:inline; font-weight:normal; font-size:12px;}.capt{font-size:10px;color:#776655;}.smallTitle{font-size:14px;font-weight:bold;color:#776655;}.subtitle{font-size:26px;color:#776655;}.centerBox{position: relative;margin-left: auto;margin-right: auto;text-align:left;}.comment div{padding:5px;}.commentBox, .loginBox{clear:both;position: relative;margin-left: auto;margin-right: auto;width:518px;padding-top:15px;}.commentBox .header, .loginBox .header{font-weight:bold;background-color:#75472B;padding:5px;color:white;text-align:center;}.commentBox .body, .loginBox .body{background-color:#75472B;padding:5px;color:white;text-align:left;}.commentBox .body .comment{width:348px;}.commentBox .body input{width:150px;}.commentBox .body textarea{width:503px;height:35px;}.searchBar{float:right; position:relative; margin-left:3px; line-height:12px;}.searchBar input{border:0;background-color:white;color:rgb(140, 140, 140);width:110px;font: normal 12px arial,sans-serif;height:16px;border-radius:10px;outline:none;padding:1px 1px 1px 23px;}.searchBar .icon-search{
                    color:rgb(140, 140, 140);
                    position:absolute;
                    font-size:12px; line-height:12px;
                    left:5px; top:2px;
                }#shareThis{float:right;text-align:right;width:50px;line-height:12px;}.searchResults{position:absolute;z-index:75;top:18px;left:-202px;width:310px;border:1px solid #c9c9c9;padding:5px 5px 0 5px;overflow:hidden;display:none;text-align:left;font-size:14px;background-color:white;margin-top:2px;color:black;}.searchResults a, .searchResults .smallTitle{color:#979797;}
.colBox img{
    max-width:100%;
}
.twoCol > .colBox{
    width:50%;
    overflow:hidden;
    float:left;
}

.twoCol > .colBox > .col1{
    padding-right:10px;
}

.twoCol > .colBox > .col2{
    padding-left:10px;
}

.moduleBody .twoCol > .colBox > .col1{
    padding-right:10px;
}

.moduleBody .twoCol > .colBox > .col2{
    padding-left:10px;
}

.threeCol > .colBox{
    width:33%;
    overflow:hidden;
    float:left;
}

.threeCol > .colBox > .col1{
    padding-right:10px;
}

.threeCol > .colBox > .col2{
    padding-left:10px;
    padding-right:10px;
}

.threeCol > .colBox > .col3{
    padding-left:10px;
}

.moduleBody .threeCol > .colBox > .col1{
    padding-right:14px;
}

.moduleBody .threeCol > .colBox > .col2{
    padding-left:7px;
    padding-right:7px;
}

.moduleBody .threeCol > .colBox > .col3{
    padding-left:14px;
}

.colClear{
    clear:both; height:1px;
}ul.iconPoints{
                padding-left:25px;
                margin:0;
            }

            ul.iconPoints > li{
                list-style-type:none;
                position:relative;
                margin-bottom:10px;
            }

            ul.iconPoints > li span[class^="icon-"]{
                display:inline-block;
                position:absolute;
                left:-1.8em;
                padding-top:1px;
            }/*full-page calendar styles*/#fullWeekBox{width:100%; overflow-x:scroll;}.fcTable{width:100%;background-color:rgba(205,205,205,0.5);}.fcLabel{width:14%;padding:2px;background-color:rgba(205,205,205,0.5);}.fcLabel h3{
    margin:0;color: #75472B;}.fcEvent{height:70px;vertical-align:top;font-size:11px;border:0;}.fcEventGray{min-height:70px;vertical-align:top;font-size:11px;background-color:rgba(205,205,205,0.2);color: rgba(117,71,43,0.5);}.fcEventGray a:link, .fcEventGray a:hover{color: rgba(117,71,43,0.5);}.fcToday {padding:2px;background-color:transparent;color:transparent;font-size:11px;font-weight:bold;}.fcNum {padding:3px;color:#75472B;font-size:11px;font-weight:bold;}.fcNumGray {padding:2px;color: rgba(117,71,43,0.5);font-size:11px;font-weight:bold;}.fcListRefCal {width:200px; text-align:center; margin:auto;}.fcListRefCal td {text-align:center; vertical-align:middle;}.fcListDetails, .fcWeekly {width:100%; min-height:300px;}.fcListDetails td{padding:3px; vertical-align:top;}.fcBigNum{font-size:60px; color:#776655; letter-spacing:-2px;}#fullCalWeekly{width:100%; overflow-x:scroll;}.fcWeekly td{width:14%; border-left:1px solid #d2d2d2; padding:3px; vertical-align:top;}.fcWeekly li, .fcWeekly ul{margin-left:10px; padding-left:0;}/* footer styles */#footer{clear:both;min-height:125px;background-image:url('https://s3.amazonaws.com/dayoneweb/images/855/design_img_njqeju.png');background-position:top center;background-repeat:no-repeat;}#fContents{width:974px;margin-left:auto;margin-right:auto;text-align:left;position:relative;overflow:hidden;}#fEndContent{padding:5px 0;}#fAdmin{width:477px;float:left;padding-left:10px;color:#CDCDCD;}#fSiteMap{float:left;width:477px;text-align:right;color:#CDCDCD;}#fAdmin a:link, #fAdmin a:visited, #fSiteMap a:link, #fSiteMap a:visited{color:#CDCDCD;}#fBelowContent{text-align:center;padding:3px 0 10px 0;font-size:9px;color:#CDCDCD;}#fBelowContent a{color:#CDCDCD;}